@echo off
:: cover function for the hevea translator: INFO
if "%1"=="" goto syn
set heveadir=c:\hevea
set opath=%path%
set path=%path%;%heveadir%
::
%heveadir%\hevea -exec xxdate.exe -info %1 %2 %3 %4 %5 %6 %7 %8 %9 
goto end
:syn
echo.
echo HTEXT - cover function for the HEVEA LaTeX-to-TEXT translator under SWP
echo         translates to TEXT form, config file is .hvc
echo         Syntax: HTEXT [other options] myfile[.tex] 
goto eend
:end
set path=%opath%
set opath=
set heveadir=
:eend
echo.